package com.qmth.qrzk.repository.common.mapper;

import java.util.List;

import org.springframework.stereotype.Component;

import com.qmth.qrzk.repository.user.model.QuestionPagerTimes;

@Component("questionPagerTimesMapper")
public interface QuestionPagerTimesMapper extends CommonMapper {
	public int saveLog(QuestionPagerTimes qol);
	
	public List<QuestionPagerTimes> queryIds(QuestionPagerTimes qol);
	
	public List<QuestionPagerTimes> queryTimesLogs(int id);
}
